export default class Message {
    constructor(text, type) {
        this.text = text;
        this.type = type;
    }

    render() {
        const message = document.createElement('div');
        message.className = 'message ' + (this.type === 'sent' ? 'sent' : '');
        message.textContent = this.text;
        return message;
    }
}